 .newtitre_1 {
	 font-weight: 300;
	 font-family: $font_ubuntu;
	 font-size: 40px;
	 line-height: 46px;
 }
 .titre_souligne {
	 position: relative;
 }
  .titre_souligne_center {
	 position: relative;
 }
 
.font_ubuntu {
	font-family: 'Ubuntu', sans-serif;
}
.font_open {
	font-family: 'Open Sans', sans-serif;
}
.font_300 {
	font-weight: 300;
}
.font_400 {
	font-weight: 400;
}
.font_500 {
	font-weight: 500;
}
.font_700 {
	font-weight: 700;
}

.txt_cap { text-transform: uppercase; }
.txt_blanc {position: relative; }
.txt_color1 {color: #8FC3CC; }
.txt_color2 {color: #162339; }
.txt_color_or {color: #E4BD82; }
 
 
.txt14 {
	font-size: 14px !important;
}
.txt18 {
	font-size: 18px !important;
	line-height: 22px;
}
.txt20 {
	font-size: 20px !important;
	line-height: 24px;
}
.txt24 {
	font-size: 24px !important;
	line-height: 38px;
}
.txt26 {
	font-size: 26px !important;
	line-height: 30px;
}
.txt36 {
	font-size: 36px !important;
	line-height: 40px;
}
 
/* Ancienne CSS */

.titre_1 {
	font-size: 28px;
	line-height: 34px;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	position: relative;
	padding-bottom: 15px;
	display: block;
}
.titre_2 {
	font-size: 24px;
	color: #162339;
	text-transform: uppercase;
	line-height: 30px;
	font-family: 'Ubuntu', sans-serif;
	position: relative;
	padding-bottom: 15px;
	display: inline-block;
}
.titre_3 {
	font-size: 30px;
	color: #162427;
	line-height: 34px;
	font-family: 'Ubuntu', sans-serif;
}
.bloc_titre {
	font-size: 20px;
	color: #8FC3CC;
	text-transform: uppercase;
	line-height: 20px;
	font-family: 'Ubuntu', sans-serif;
}
.txt_vertF {color:#162339 !important; }
.txt_vertM {color:#162339 !important; }
.txt_vertC {color:#8FC3CC !important; }




.font2 {
	font-family: 'Ubuntu', sans-serif;
}







